Subject: Re: bug#31655: no obvious link to the Lisp Reference Manual

From: Van L <[email-masked]>
Date: Fri, 1 Jun 2018 14:29:06 +1000

> Eli Zaretskii writes:
> 
> Sorry, I'm afraid I'm still not following.  What is the "index page"
> which you mention?  And what is "keyword search" in this case, and how
> did you perform it?

The index page has a list of all the published manuals except the lisp reference. (I bug reported two links, one of them is it.)

The keyword search is the function in the web browser for finding a sequence of characters on the presented webpage. (Command-F does it on the web browser in front of me.)

On the following page,

  https://www.gnu.org/manual/manual.html

Command-F followed by ,lisp ref, results in 

  Phrase not found